Subject: Making AMOS for PC
From: [email-masked]
To: [email-masked]
Date: Fri, 24 Jun 1994 01:32:26 -0400 (EDT)

If they have no plan (the company) for porting AMOS to PC, would there be 
any laws concerning a group of people getting together and porting it? If 
there are laws commercially, how about releasing it as public domain?

							Michael Mcintosh